Jump to content
rhahgleuhargh

[10 décembre 2019] Update list GDR pour Windows 7 SP1 x86/x64 (Fr-En-De-Es-It)

Recommended Posts

Because KB3172605 does not supersede all KB3161608 components with new versiononly some components have newer version, but the rest are the same as  KB3161608 (specially WU Client components)
and for CBS stack, this makes whole KB3161608 not fully superseded

but of course, in the term of rollups, KB3172605 replaces KB3161608

this is similar to Windows 10 cumulative updates mechanism
each new cumulative contain whatever the previous cumulatives have + new components or newer version for some components
 

Share this post


Link to post
Share on other sites
9 hours ago, Thiersee said:

@Pink_Freud

OK you've been faster with the links :D!

@rhahgleuhargh

In a fresh installed VM (W7 Prof, x64, German) KB3161608 has not been uninstalled by DeepCleaning.

When I installed the july UL updates into a fresh copy of win 7_64 HP 3161608 made WTK fail. I had to remove it and re-do the integration. Does anyone know the reason and will it be included in future UL's?

regards...

Share this post


Link to post
Share on other sites

@Thiersee,

thank you for the test.

ULs reuploaded. I let this Rollup in Common important updates since it solves the WU access bug.

Changelog : Common Updates : KB3172605 superseeds KB3161608.

EDIT : classic update KB3040272 superseeded.

Edited by rhahgleuhargh

Share this post


Link to post
Share on other sites
8 hours ago, Thiersee said:

@pennsylvaniaron

The answer is in the post from @abbodi1406, KB3161608 has been superseded by KB3172605.

BTW, I made yesterday a new integration with KB3172605 and without KB3161608: no issues and no requests by WU.

Thank you. I will make new classic vm later with latest Juky ul's and report back...

regards...

Share this post


Link to post
Share on other sites
4 hours ago, rhahgleuhargh said:

@abbodi1406

Thanks for the info, correction done. I didn't have the time to test my classic update machine before my holidays...

I just finished a VM.installation (Prof, x86, DE, UL 22/07 Classic): no issue & no "strange" requests from WU.

Edit:

strange, deep cleaning uninstalled KB2685811 & KB2685813; may be because no FW was installed?

BTW: have a nice holiday ;)

Edited by Thiersee

Share this post


Link to post
Share on other sites
17 hours ago, Thiersee said:

@pennsylvaniaron

The answer is in the post from @abbodi1406, KB3161608 has been superseded by KB3172605.

BTW, I made yesterday a new integration with KB3172605 and without KB3161608: no issues and no requests by WU.

now 3172605 is making WTK fail doing the 7_22_16 UL classics...

Share this post


Link to post
Share on other sites

@pennsylvaniaron

Again:

how can we help you, if you say every time only "it doesn't work" or "I got error", without saing under wich condition you do the integration?

I f you read my last post you see that I didn't got any error, neither from WTK nor from the installation.

Did you integrate only updates, without any other stuff (addon, tweaks, your personal run-once, and so on)?

Fresh untouched image used?

 

Edited by Thiersee

Share this post


Link to post
Share on other sites
12 hours ago, pennsylvaniaron said:

now 3172605 is making WTK fail doing the 7_22_16 UL classics...

You should integrate 3172605 as silent install

Share this post


Link to post
Share on other sites

D:\install\system\win7 install\updates\Common Convenience Rollup and Classic integration Updates\4-Windows6.1-KB3172605-x64.msu: An error occurred applying the Unattend.xml file from the .msu package.
 Error: 0x800736b5

Error: 14005

Edited by ikon

Share this post


Link to post
Share on other sites
1 hour ago, ikon said:

D:\install\system\win7 install\updates\Common Convenience Rollup and Classic integration Updates\4-Windows6.1-KB3172605-x64.msu: An error occurred applying the Unattend.xml file from the .msu package.
 Error: 0x800736b5

Error: 14005

Then the origin of this issue is something others, but not WTK!

I made yesterday an integration/installation (VM) with the "Classic"-way: absolutely no errors; just now I finished an integration with the "Rollup"-way: absolutely no errors!

May be your file is corrupted or you integrated something that makes trouble or the spaces in the path, I don't know.

Which method do you use for the integration, Classic or Convenience Rollup?

 

Share this post


Link to post
Share on other sites
9 hours ago, Thiersee said:

@pennsylvaniaron

Again:

how can we help you, if you say every time only "it doesn't work" or "I got error", without saing under wich condition you do the integration?

I f you read my last post you see that I didn't got any error, neither from WTK nor from the installation.

Did you integrate only updates, without any other stuff (addon, tweaks, your personal run-once, and so on)?

Fresh untouched image used?

 

thiersee I really really appreciate your help (and patience). I am not as versed as others on this subject and many of you seem to have a more "understanding" conversation between each other when it comes to all these new updates coming into integration and then being superseded on top of being superseded. its really hard to follow the posts. in addition there are 2 ways of making the iso, convenience and classic and different ways of integrating NFW and many other things, so it does get confusing because the goal we desire has many different ways of being achieved.

to answer your question (and to ask a few) I take a new win 7_64 sp1 HP iso untouched (no updates) and extract it using latest WTK. I always do the classic method because convenience seems to fail sfc. I then use WUD and download the latest UL from post#1. There are 4 updates they want to go to silents which I do. then I have my personal silents and the latest NFW 4.61 ADD-ON, tweaks, and no components removed.

for me wtk was failing on 3161608 and now I see it was removed and I assume 3172605 took its place in latest UL. here are the issues. originally 3161608 made WTK fail (update had ?) and now 3172605 has (?) and it fails. I cant see any other function I personally use causing the failure. The first thing WTK does after mounting is integrating the updates and that's where it fails before it gets to my personal tweaking etc.. If I remove 3172605 then it works perfectly. So I made the iso (w/o 3172605) with the latest july UL and here are the issues. there is an infected c:\windows\inf\inf directory created by the NFW 4.61 add-on according to MBAM. I can easily just delete it and then no infections or have MBAM detect and remove. whats that all about??

secondly the amt of updates has increased to I think it was 17. here is what now gets installed minus 3035583 and the malicious and defender. 2533552, 3139923, 3153171, 3123862, 2992611, 3080149, 2952664, 3072630, 3042058, 3040272, 3139940, 2798162, and 3068708. one of these got installed after a reboot of the majority of them getting installed, I forget which one. 3172605 is now in the recommended section of WU.

I then did a deep clean and its log says 2685811, 2685813, 3004375, 3075220 were uninstalled (superseded). It seems to me that the prior July UL had some of the updates that did not get installed this time so I don't understand that either. shouldn't the amt be less if M$ doesn't come out with new ones prior to a Tuesday release? hopefully you can make heads or tails of ALL these issues. thank you so much for your time.

regards....

 

 

Edited by pennsylvaniaron

Share this post


Link to post
Share on other sites
24 minutes ago, Thiersee said:

Then the origin of this issue is something others, but not WTK!

I made yesterday an integration/installation (VM) with the "Classic"-way: absolutely no errors; just now I finished an integration with the "Rollup"-way: absolutely no errors!

May be your file is corrupted or you integrated something that makes trouble or the spaces in the path, I don't know.

Which method do you use for the integration, Classic or Convenience Rollup?

 

I'm using classic method, here is my .ini file

2016-07-15_18-33-PM.ini here is KB3172605 already in silent installs

Edited by ikon

Share this post


Link to post
Share on other sites
14 minutes ago, ikon said:

I'm using classic method, here is my .ini file

2016-07-15_18-33-PM.ini here is KB3172605 already in silent installs

Did you install all that stuff in one session???

No wonder about possible errors!

To you the same hint as for @pennsylvaniaron:

please try first a session with only updates, nothing else!

Then make an ISO and use this ISO to integrate AddOns, Silent-SFX, Driver and so on.

I do it this way and it works!

Share this post


Link to post
Share on other sites

@pennsylvaniaron

32 minutes ago, pennsylvaniaron said:

I really really appreciate your help (and patience).

No matter, I have time (I'm retired) and I must be patient (for family reasons...).

34 minutes ago, pennsylvaniaron said:

I take a new win 7_64 sp1 HP iso untouched (no updates) and extract it using latest WTK. I always do the classic method because convenience seems to fail sfc. I then use WUD and download the latest UL from post#1. There are 4 updates they want to go to silents which I do. then I have my personal silents and the latest NFW 4.61 ADD-ON, tweaks, and no components removed.

This is not what I said, sorry! ONLY the updates from WUD-UL!

Otherwise you can't say if the reason for issues a update or a silent-SFX or an addon or...

Doing this way has an advantage: you have at the end an image, that definitely works and you can use this image to integrate all you drivers, silents and so on, without integrating every time all the updates too, if a couple of addon or driver must be updated.

Please, do an integration only with updates!

BTW, with Convenience Rollup sfc does'nt seems to fail, it fails!

Which 4 updates wants to go to silents?

45 minutes ago, pennsylvaniaron said:

I then did a deep clean and its log says 2685811, 2685813, 3004375, 3075220 were uninstalled (superseded).

KB2685811 & KB2685813 are for the Framework Management: here I think if NFW 4.6.1 is not installed correctly it could be the reason for the uninstalling.

KB3004375 is not necessary for HomePremium.

KB3075220 is only necessary if you don't install RDP 8.1.

Share this post


Link to post
Share on other sites
16 minutes ago, Thiersee said:

@pennsylvaniaron

No matter, I have time (I'm retired) and I must be patient (for family reasons...).

This is not what I said, sorry! ONLY the updates from WUD-UL!

Otherwise you can't say if the reason for issues a update or a silent-SFX or an addon or...

Doing this way has an advantage: you have at the end an image, that definitely works and you can use this image to integrate all you drivers, silents and so on, without integrating every time all the updates too, if a couple of addon or driver must be updated.

Please, do an integration only with updates!

BTW, with Convenience Rollup sfc does'nt seems to fail, it fails!

Which 4 updates wants to go to silents?

KB2685811 & KB2685813 are for the Framework Management: here I think if NFW 4.6.1 is not installed correctly it could be the reason for the uninstalling.

KB3004375 is not necessary for HomePremium.

KB3075220 is only necessary if you don't install RDP 8.1.

thiersee I am retired too! So I have the time to get this right. an initial answer as I do this as I write. The added to silent updates are 3020369, 2533552, 2603229 and 3046269. I then add 2841134.cab for IE11. making iso now with no presets, only updates including 3172605. will report back in an hour or so...thx

regards...

Share this post


Link to post
Share on other sites
8 minutes ago, pennsylvaniaron said:

thiersee I am retired too! So I have the time to get this right. an initial answer as I do this as I write. The added to silent updates are 3020369, 2533552, 2603229 and 3046269. I then add 2841134.cab for IE11. making iso now with no presets, only updates including 3172605. will report back in an hour or so...thx

regards...

thiersee 3172605 has ? next to it. updates have not completed yet but if that ? is there I assume it will fail.

regards...

Share this post


Link to post
Share on other sites
1 hour ago, ikon said:

3172605 need some update installed first...  yes or not?? if i put only 3172605 then i get error

Of course, it needs a working installation (online) or the updates since SP1 (integration offline), no matter if with Convenience Rollup or in the "Classic" way.

Quote

if i put only 3172605 then i get error

What do you mean with "only 3172605"?

Edited by Thiersee

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...